.hotel-detail {
    display: flex;
    gap: 4.5rem;
    padding: 4.5rem;

    font-size: 1.4rem;

    background-color: var(--color-grey-light-100);
    border-bottom: var(--line);

    @include respond-to('tablet-portrait') {
        gap: 3rem;
        padding: 3rem;
    }

    @include respond-to('mobile') {
        flex-direction: column;
    }
}
